Installing Harmony Dependencies on GNU/Linux

On GNU/Linux, Harmony requires the following packages, which may not be installed by default:

  • SDL
  • libGLU
  • libX11
  • libXext
  • libXrandr
  • libvorbis
  • libSM
  • libjpeg
  • libpng
  • libXI
  • fontconfig
  • tcsh
  • redhat-lsb